/************ PHPBB related styles ***************/

.forum_title_bar {
 height: 34px;
 padding-top:8px; 
 background-color: #efefef;
 }
input#keywords.form-control {
  padding: 3px 12px;
}
#cp-main {
  border-left: 1px solid #b0b0b0;
  border-right: 1px solid #b0b0b0;
  border-bottom: 1px solid #b0b0b0;
  padding: 15px;
}
#cp-menu {
  border-left: 1px solid #b0b0b0;
  border-right: 1px solid #b0b0b0;	
  border-top: 1px solid #b0b0b0;
  padding: 15px 15px 0 15px;
  margin-top : 0px; 
  z-index: 2;
}

.nav-pills>li{float:left;}
.nav-pills>li>a{border-radius:5px;  min-height: 28px; line-height: 2; border: solid 1px transparent; padding: 3px 12px;}
.nav-pills>li+li{margin-left:5px}
.nav-pills>li.active>a,.nav-pills>li.active>a:focus,.nav-pills>li.active>a:hover{color:#333333;
	background-color:#FFFFD0; border: solid 1px #b0b0b0; cursor: default; }
.nav-pills>li a:focus,.nav-pills>li a:hover{ color: #363636; background-color: #e6e6e6; border: solid 1px #b0b0b0;}


ul.nav.nav-tabs {
  height: 23px;
  margin-bottom: 0px;
  font-weight: 600;
  /*background: #ff0000;
  /*line-height:1.5;*/
}
.nav-tabs>li{float:left; line-height: initial;}
.nav-tabs>li>a{margin-right:2px;border:1px solid transparent; padding: 0px 12px 2px; border-radius:4px 4px 0 0; white-space: nowrap;}
.nav-tabs>li>a:hover{border-color:#d8d8d8 #d8d8d8 #b0b0b0;}
.nav-tabs>li.active>a,.nav-tabs>li.active>a:focus,.nav-tabs>li.active>a:hover{color:#555;cursor:default;
background-color:#fff;border:1px solid #ddd;border-bottom-color:transparent}
.nav-tabs.nav-justified{width:100%;border-bottom:0;}
.nav-tabs.nav-justified>li{float:none; line-height: 23px;}
.nav-tabs.nav-justified>li>a{ text-align:center}
.nav-tabs.nav-justified>.dropdown .dropdown-menu{top:auto;left:auto}
.nav-tabs.nav-justified>li{display:table-cell;width:1%;}
.nav-tabs.nav-justified>li>a{margin-bottom:0}
.nav-tabs.nav-justified>li>a{margin-right:0;border-radius:4px}
.nav-tabs.nav-justified>.active>a,.nav-tabs.nav-justified>.active>a:focus,.nav-tabs.nav-justified>.active>a:hover{border:1px solid #b0b0b0}
.nav-tabs.nav-justified>li>a{border-radius:4px 4px 0 0}
.nav-tabs.nav-justified>.active>a,.nav-tabs.nav-justified>.active>a:focus,.nav-tabs.nav-justified>.active>a:hover{border-bottom-color:#fff}

@-moz-document url-prefix() { /* special treatment for FireFox */
    .nav-tabs.nav-justified>li{line-height: 22px!important;}
}

.table-bordered {
  border: 1px solid #b0b0b0;
  border-collapse: collapse;
}

tr.ta_cnt{
  text-align: center;
  vertical-align: middle;  
}
td.ta_lft {
  text-align: left!important;
}
th.t_bb, tr.t_bb, td.t_bb, table.t_bb {
  border-bottom: 1px solid #b0b0b0; 
}
th.t_lb, tr.t_lb, td.t_lb {
  border-left: 1px solid #b0b0b0; 
}
th.t_rb, tr.t_rb, td.t_rb  {
  border-right: 1px solid #b0b0b0; 
}
th.t_tb, tr.t_tb, td.t_tb  {
  border-top: 1px solid #b0b0b0; 
}
.post-buttons span {
  display: none;
}
textarea#message.form-control{
height: 400px;
}
.forum_info {
  margin: 0 0 15px 10px;	
}
blockquote {
  border: 1px dashed #61787C; /*#849b9f;*/
  border-left: 3px solid #61787C; /*#849b9f;*/
  color: #61787C; /*#849b9f;*/
  margin: 1em 0;
  padding: 4px 25px 8px;
}


span.caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: -1px;
  vertical-align: middle;
  border-top: 4px solid;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}	
.well{min-height:20px;
padding:19px;
margin-bottom:15px;
background-color:#efefef;
border:1px solid #b0b0b0!important;
border-radius:4px;
border-color:rgba(0,0,0,.15)}
.well-lg{padding:24px;
border-radius:6px}
.well-sm{padding:8px 10px;
border-radius:4px}
.well-sm9{padding:9px;
border-radius:4px}
.pull-left {
  float: left;
}
.postbody {
  border-left: 1px solid #eee!important; 
  margin-left: -1px;
}
div[id^="pr"].postbody {
  border-left: none!important; 
}
div.pages.clearfix {
  height: 40px;
  clear: both;
  display: block;
}
div.btn-group.pull-left.disabled {
  cursor: not-allowed;
  pointer-events: none;
}
.btn {
  padding: 4px 8px 3px;
  border-radius:4px;
  border:1px solid #b0b0b0!important;  
}
.btn-left {
   border-radius:4px 0 0 4px!important;
}
.btn-right {
   border-radius:0 4px 4px 0!important;
   margin-left: -5px;
   background: #ffffff;
   box-shadow: none;
}
select#st, select#sk, select#sd  {
  width: 120px;
}
td.w200, .w200 {
  width: 200px;
  text-align: left;
  vertical-align: middle;
  line-height: 2;
  white-space: nowrap;
}
td.w150 {
  width: 150px;
  text-align: left;
  vertical-align: middle;
  text-align: left;
  white-space: nowrap;
}
td.w60 {
  width: 60px;
  text-align: left;
  vertical-align: middle;
  white-space: nowrap;
}
label.no_margin{
  width: auto;
}
.btn-rect{
  padding: 0 9px!important;
  border-radius: 0!important;
  background-color: #ffffff!important;
  height: 32px!important;
  line-height: 32px!important;
  vertical-align: middle!important;
}

.input-group-search {
  position: relative;
  display: table-row;
  border-collapse: collapse;
  width: 250px;
  height: 32px;
}
.f-right{
  float: right;
}
.f-left{
  float: left;
  vertical-align: middle;
}
.white-btn-link {
  background: #ffffff;
  color: #363636;
  box-shadow: none;
  border-radius: 4px;
  border: 1px solid #b0b0b0;
  margin: 0;
  height: 32px;
  line-height: 32px!important;
  padding: 0 8px;
  vertical-align: middle;
}
.over{
  margin-left: -1px!important;
}
input#search_keywords.form-control.f-right, input#add_keywords.form-control.f-right  {
  border-radius: 4px 0 0 4px;
  height: 32px;
  box-sizing: border-box!important;
  -webkit-appearance: none;
}
button.btn-rect.whitebutton:hover, .white-btn-link:hover {
  background-color: #e6e6e6!important;
  color: #363636!important;
}
span.btn.btn-default.disabled {
  color:#a2a2a2!important;
  border-color: #cccccc!important;
}
.in-line {display: inline-block;}
#search_forum { height: auto; width: auto; background: #ffffff; min-height: 30px;}

a.btn-right.white-btn-link:active, a.btn-left.white-btn-link:active, a.btn-rect.white-btn-link:active, ul.pagination.pull-right li:active, a.whitebutton:active, .whitebutton:active, a.white-btn-link:active, .label-sm:active, .pg-btn-rect:active, td.smiles_table:active, #closepalette:active, a.btn.btn-default:active,
input#refresh_vc.white-submit-btn:active, .nav-pills>li a:active, .nav-pills>li a:active , span.btn.btn-default:active {
  -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125)!important;
  box-shadow: inset 0 3px 5px rgba(0,0,0,.125)!important;
}  
ul.pagination.pull-right li.active:active, li.ellipsis.disabled:active, .nav-pills>li.active>a:active{
  box-shadow: none!important;
}
input {
  color: #363636;
}

input[type="search"] {
  outline: none;
  color: #363636;
  border: 1px solid #b0b0b0;  
  height: 30px;
  padding: 0 5px;
  -webkit-appearance: none;
  border-radius: 0;
}
div.panel-body p {
	margin: 0!important;
}
div.panel-body p.gray_link_list a{
  font-size: 14px;
  color: #343434!important;
  line-height: 2;  
}
div.panel-body p.gray_link_list a:hover{
  color: #eb592a!important;
}
hr.close {
  margin: 5px 0;
  border: 0;
  border-top: 1px solid #cccccc;
}
a.arrow-right{
  font-size: 15px;
  font-weight: 600;
}
dl[id^="profile"], dl[class^="postprofile"]{
  border-right: 1px solid #eeeeee;
  margin : 0!important;
}
div[id^="sig"] {
  padding-left: 0!important;
  display: inline-block;
  width: 100%;
}
fieldset.form-inline {
  height: 32px;
}
.dropdown,.dropup{position:relative}
.dropdown-toggle:focus{outline:0}
/*.dropdown-menu {
  position: absolute;
  top: 18px;
  left: auto;
  display: none;
  float: none;
  min-width: 160px;
  padding: 5px 0;
  margin: 0px 0 0;
  font-size: 14px;
  text-align: left;
  list-style: none;
  background-color: #fff;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0,0,0,.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
  box-shadow: 0 6px 12px rgba(0,0,0,.175);
  z-index:99999;
}*/
.dropdown-menu.pull-right{right:0;
left:auto}
.dropdown-menu .divider{height:1px;
margin:9px 0;
overflow:hidden;
background-color:#e5e5e5}
.dropdown-menu>li>a{display:block;
padding:3px 20px;
clear:both;
font-weight:400;
line-height:1.0;
color:#363636;
white-space:nowrap}
.dropdown-menu>li>a:focus,.dropdown-menu>li>a:hover{color:#ffffff;
text-decoration:none;
background-color:#eb592a}
.dropdown-menu>.active>a,.dropdown-menu>.active>a:focus,.dropdown-menu>.active>a:hover{color:#fff;
text-decoration:none;
background-color:#eb592a;
outline:0}
.dropdown-menu>.disabled>a,.dropdown-menu>.disabled>a:focus,.dropdown-menu>.disabled>a:hover{color:#777}
.dropdown-menu>.disabled>a:focus,.dropdown-menu>.disabled>a:hover{text-decoration:none;
cursor:not-allowed;
background-color:transparent;
background-image:none;
filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)}
.open_box>.dropdown-menu{display:block}

.open>a{outline:0}
.dropdown-menu-right{right:0;
left:auto}
.dropdown-menu-left{right:auto;
left:0}
.dropdown-header{display:block;
padding:3px 20px;
font-size:12px;
line-height:1.42857143;
color:#777;
white-space:nowrap}
.dropdown-backdrop{position:fixed;
top:0;
right:0;
bottom:0;
left:0;
z-index:990}
.pull-right>.dropdown-menu{right:0;
left:auto}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{content:"";
border-top:0;
border-bottom:4px solid}
.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu{top:auto;
bottom:100%;
margin-bottom:2px}

dd#color_palette_placeholder {
  position: absolute;
  z-index: 99;  
}
table.colour-palette {
  border: 1px solid #b0b0b0;
  z-index: 99;
}	
ul.gotoPage, ul.gotoPage2 {
  padding: 0 4px;
}
input.btn.btn-white.btn-default.btn-right.btn-sm:active {
  outline: 0!important;
  -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125)!important;
  box-shadow: inset 0 3px 5px rgba(0,0,0,.125)!important;
}

.btn-sm-left{
  border-top-left-radius: 3px!important; 
  border-bottom-left-radius: 3px!important;
  border-top-right-radius: 0!important; 
  border-bottom-right-radius: 0!important;
}
.btn-sm-right{
  border-top-left-radius: 0!important; 
  border-bottom-left-radius: 0!important;
  border-top-right-radius: 3px!important; 
  border-bottom-right-radius: 3px!important;
}

.input-group-sm {
 display: table; 
 border-radius: 3px;
}

.label-success {
  background-color: #5cb85c;
}
span.online { 	
	font-size: 11px;
	font-weight: 600;
	display: block;
	padding: 3px;
	margin-top: 0px;
	margin-bottom: 10px;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #ffffff;
	text-align: center;
}
dt.profile-avatar {
  text-align: center;
}
.label-sm {
  display: inline;
  padding: 1px 10px;
  font-size: 11px;
  font-weight: 700;
  line-height: 1;
  text-align: center;
  white-space: no-wrap;
  vertical-align: baseline;
  border-radius: 3px;
  border: 1px solid #b0b0b0;
  background-color: #ffffff;
  margin: 4px 5px;
  color: #363636;
}
.label-sm:hover {
  background-color: #efefef;	
  color: #363636;
}
.pull-down2{ margin-top: 2px;}
a.li-link { padding: 8px; 
	font-weight: 600;}

div.folder2{	
  min-height: 35px;
  padding-left: 46px;
  background-position: 5px 95%;
  background-repeat: no-repeat;
  font-size: 14px;	
}  
kbd {
  padding: 2px 4px;
  font-size: 90%;
  color: #ffffff;
  background-color: #666666;
  border-radius: 3px;
}
label.control-label.label-r{
 width: 150px;
 text-align: right!important;
 white-space: nowrap;
}
.form-control-numeric{
  outline: none;
  color: #363636;
  border: 1px solid #b0b0b0;  	
  height: 28px;
  padding: 5px 10px;
  font-size: 13px;
  width: 160px;
  background: #fafafa;
}
.form-control-numeric:focus {
  background: #fffef4;
}
.height28{ height: 28px!important; line-height: 16px!important;}
#closepalette {
  background: #ffffff;
  text-align: center;
  vertical-align: middle;
  font-weight: 700;
  border-top: 1px solid #b0b0b0;
  font-size: 13px;
  height: 32px;
}
#closepalette:hover {
  background: #e6e6e6;
  color: #eb592a;
  cursor: pointer;
}
.nav {
  list-style: none;
  /* margin-bottom: 5px; */
}	
td.td-r {
  float: right;	 
  text-align: right;
  padding-right: 20px;
}
td.td-r label.control-label, .ta-right {
  text-align: right!important;
}
.l-autologin {
  font-weight: normal;
  width: auto;
  line-height: inherit;
  margin: 0 0 20px 0;  
}
input#refresh_vc.white-submit-btn {
 outline: none;
 -webkit-appearance: none;
 background: #ffffff;
 border: 1px solid #b0b0b0;
 border-radius: 3px;
 height: 28px;
 margin-left: 10px;
}
input#refresh_vc.white-submit-btn:hover {
 background: #e6e6e6;
 background-image: none;
 color: #363636;
 box-shadow: none;
}
#options-panel, #poll-panel, #attach-panel, .mt15 {
  margin-top: 15px;
}
.mb15{
  margin-bottom: 15px;
}
.no-bb { border-bottom: none!important;}

.sig-preview {
 border: 1px solid #dfdfdf!important;
 background-color: #ffffff!important;
 box-shadow: none!important;
 -webkit-box-shadow: none!important;
  border-radius: 4px;
}
.m-auto{
	 margin: auto;
}
.panel-footer-narrow {
  padding: 0 10px;	
  background-color: #f5f5f5;
  border-top: 1px solid #b0b0b0;
}
.bg1:hover, .bg2:hover {
  background-color: #ffffe0!important;
}
.no-wrap {
  white-space: nowrap;
}
.inline-attachment, dl.well-sm.file dd {
  text-align: center;
  font-size: 12px;
}
 